.step-number {
	background: #1B5829;
	width: 50px;
	height: 50px;
	text-align: center;
	vertical-align: middle;
	font-size: 3rem!important;
	color: #fff;
	font-weight: 700;
	border-radius: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    top: 0!important;
    background-image: url('../images/bg.png');background-repeat: repeat;
}

p {
    margin-bottom: 5px;
}
.radio input + i:after {
    top: 3px;
    left: 3px;
}
.radio i, .checkbox i {
    top: 0;
    width: 15px;
    height: 15px;
}

.checkbox input + i:after {
	top: -2px;
	left: -2px;
}

.page-header.page-header-xs ul.page-header-tabs {
    text-align: unset!important;
}

.borderRed {
	border: 2px dotted red;
}
.textRed {
	color: red;
}

.box-shadow {
	box-shadow: 0 3px 2px rgba(0,0,0,0.16), 0 3px 2px rgba(0,0,0,0.23);
}

.process-wizard > .process-wizard-step.disabled > .process-wizard-dot {
    background-color: lightgray;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: right;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: right;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: right;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: right;
    }
}